<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Manor Black</Series>
  <Number>002</Number>
  <Web>https://www.comixology.com/Manor-Black-2/digital-comic/786878</Web>
  <Summary>From the creators of Harrow County and The Sixth Gun comes this gothic horror fantasy about a family of sorcerers in crisis. Ari, a young mage on the run, finds herself under the protection of the powerful sorcerer Roman Black. But Roman's protection may not be enough to shield her from the wild magicians hunting her down, or from her savior's family, who see her as a threat to their birthright. A modern fantasy in the vein of Dark Shadows!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB786878]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Fantasy, Horror</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
